<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'de_kids', version '3.2'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinguests'] = 'Gäste automatisch anmelden';
$string['lockoutemailbody'] = 'Du hast dich ein paar mal eingeloggt. Dabei hast du dich vertippt.

Dein Anmeldename {$a->username} auf {$a->sitename} ist jetzt gesperrt.  Du kannst dich für einige Zeit nicht anmelden.

Klick auf diesen Link, um die Sperre aufzuheben

{$a->link}

Wenn du Hilfe benötigst, frage {$a->admin} oder jemand den du bei uns kennst.';
